import json
import os

__dir__ = os.path.dirname(__file__)

with open(f"{__dir__}/services.csv", encoding='utf-8') as f:
    data = f.readlines()

script = ""

for index, row in enumerate(data):
    if index == 0:
        continue
    
    parts = row.split(";")
    script += f"INSERT INTO services (name, price, code) VALUES ('{parts[1]}', {parts[2]}, {parts[0]});\n"
print(script)